
Figure - Bug #117483
【IOVDEV-20324】【IOV测试】【VC1】【SORP】【副屏】【实车341】酷我音乐播放，打开qq音乐，酷我音
源未被打断
2023-04-14 13:58 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0062.C101��副屏版本：0086

Resolution: -- Degrated: --

Severity: Normal Verified Version: 中控：70��副屏：90

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

实车341

【操作步骤】

1.点击酷我音乐-播放音乐

2.点击QQ音乐-播放音乐

【实际结果】

两个app音乐同时播放

【期望结果】

酷我音乐暂停播放

【时间】

4月1号  17:27

【备注】

VIN:LJD8BB3F0P0000341

LOG已经上传云

EE环境

History

#1 - 2023-04-14 13:58 - 物联网测试组_TSCD 王维

- Subject changed from 【IOVDEV-20324】【IOVDEV-20324】【IOV测试】【VC1】【SORP】【副屏】【实车341】酷我音乐播放，打开qq音乐，酷我音

源未被打断 to 【IOVDEV-20324】【IOV测试】【VC1】【SORP】【副屏】【实车341】酷我音乐播放，打开qq音乐，酷我音源未被打断

#2 - 2023-04-14 16:26 - CD FW 曹覃刚

- Category changed from CD-FW to AUDIO-FW

- Assignee changed from CD FW 曹覃刚 to Multimedia组-RD3_TSCD 梁卿山

Hi 卿山

这个应该是Audio的问题，请帮助解析
#3 - 2023-04-15 11:51 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

- Verified Version set to 中控：68

副屏：90

Hi 王维

■ 当前分析

当前使用最新版本的中控和副屏，未发生该问题，请更新版本进行测试。谢谢！

#4 - 2023-04-15 11:51 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to ASSIGNED

#5 - 2023-04-17 14:55 - 物联网测试组_TSCD 王维

- Category changed from AUDIO-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

待客户验证

#6 - 2023-04-17 16:41 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from 物联网测试组_TSCD 王维 to Multimedia组-RD3_TSCD 梁卿山

- Verified Version changed from 中控：68

副屏：90 to 中控：70

副屏：90

hi，

目前复现该现象，日志已同步，请帮忙分析定位问题原因；谢谢

ftp://cdiot@192.168.87.46/log/20372和20324

操作时间：15：53（酷我与其他音乐互斥）

#7 - 2023-04-20 13:58 - Multimedia组-RD3_TSCD 梁卿山

- File 混音.png added

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

HI 王维

当前和客户的测试确认了，该酷我APP在小米上也会混音，是应用问题，请关闭该问题。

#8 - 2023-04-20 14:02 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED
#9 - 2023-04-20 14:03 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#10 - 2023-04-20 14:03 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

酷我音源.mp4 6.3 MB 2023-04-14 物联网测试组_TSCD 王维

混音.png 159 KB 2023-04-20 Multimedia组-RD3_TSCD 梁卿山
